ukui-system-monitor (4.10.0.0-ok5.20) nile; urgency=medium

  * 提交commit：4182ad08
  * Bug号：#292629 【系统监视器】选项中没有意见反馈功能项
  * 需求号：无
  * 任务号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Tue, 03 Dec 2024 15:46:52 +0800

ukui-system-monitor (4.10.0.0-ok5.19) nile; urgency=medium

  * 提交commit：a52363f3
  * Bug号：#IAB8QN 【次要】【系统监视器】【维吾尔文】内存和交换空间详情界面存在文字遮挡
           #IAB98T 【次要】【系统监视器】【维吾尔文】网络详情界面布局存在问题
  * 需求号：无
  * 任务号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Sat, 12 Oct 2024 16:05:18 +0800

ukui-system-monitor (4.10.0.0-ok5.18) nile; urgency=medium

  * 提交commit：
  * Bug号：无
  * 需求号：无
  * 任务号：无
  * 其他改动说明：更新0920weihake翻译
  * 其他改动影响域：无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Thu, 25 Jul 2024 15:52:05 +0800

ukui-system-monitor (4.10.0.0-ok5.17) nile; urgency=medium

  * 提交commit：
  * Bug号：无
  * 需求号：无
  * 任务号：无
  * 其他改动说明：更新mn翻译
  * 其他改动影响域：无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Thu, 25 Jul 2024 15:52:05 +0800

ukui-system-monitor (4.10.0.0-ok5.16) nile; urgency=medium

  * 提交commit：
  * Bug号：无
  * 需求号：无
  * 任务号：无
  * 其他改动说明：更新ｄｅｓｋｔｏｐ翻译
  * 其他改动影响域：无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Thu, 25 Jul 2024 15:52:05 +0800

ukui-system-monitor (4.10.0.0-ok5.15) nile; urgency=medium

  * 提交commit：2ba12590
  * Bug号：#IA4GZ1 【Wlcom】【次要】【系统监视器】任意进程属性窗口图表显示为黑方块
  * 需求号：无
  * 任务号：无
  * 其他改动说明：重新编译
  * 其他改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Thu, 25 Jul 2024 15:52:05 +0800

ukui-system-monitor (4.10.0.0-ok5.14) nile; urgency=medium

  * 提交commit：2ba12590
  * Bug号：#IA4GZ1 【Wlcom】【次要】【系统监视器】任意进程属性窗口图表显示为黑方块
  * 需求号：无
  * 任务号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Fri, 19 Jul 2024 15:44:46 +0800

ukui-system-monitor (4.10.0.0-ok5.13) nile; urgency=medium

  * 提交commit：5835a873
  * Bug号：#IABD2F 【主要】【系统监视器】哈萨克、柯尔克孜语，系统监视器整体未适配
  * 需求号：无
  * 任务号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Wed, 17 Jul 2024 09:31:43 +0800

ukui-system-monitor (4.10.0.0-ok5.12) nile; urgency=medium

  * 提交commit：b8cae57a
  * Bug号：#I9RICH 【次要】【系统监视器】【维吾尔文】字体布局不正确
           #IA9NFY 【系统监视器】连接无线网络，信号质量、信号强度、底噪均显示为-1，且拼写错误
           #IA7RNP 【次要】【系统监视器】【蒙文】桌面图标显示为英文
  * 需求号：无
  * 任务号：无
  * 其他改动说明：libkysdk-waylandhelper中新增成员变量导致二进制不兼容，监视器一闪而过（基于新的sdk重编解决）
  * 其他改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Thu, 11 Jul 2024 17:21:40 +0800

ukui-system-monitor (4.10.0.0-ok5.11) nile; urgency=medium

  * 提交commit：dec5cac9
  * Bug号：#I9RL1M 【次要】【系统监视器】【维吾尔文】进程列表表头未适配维吾尔文
  * 需求号：无
  * 任务号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Tue, 25 Jun 2024 17:47:36 +0800

ukui-system-monitor (4.10.0.0-ok5.10) nile; urgency=medium

  * 提交commit：7d9994dc
  * Bug号：#I9RICH 【次要】【系统监视器】【维吾尔文】字体布局不正确
  * 需求号：无
  * 任务号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Thu, 20 Jun 2024 16:55:12 +0800

ukui-system-monitor (4.10.0.0-ok5.9) nile; urgency=medium

  * 提交commit：2403d463
  * Bug号：#I9RIOR 【次要】【系统监视器】【维吾尔文】自定义优先级按钮处字体截断
           #I9RIX2 【次要】【系统监视器】【维吾尔文】托盘各内容未独占一行
           #I9RLHN 【次要】【系统监视器】【维吾尔文】网络详情界面未适配维吾尔文
  * 需求号：无
  * 任务号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Wed, 19 Jun 2024 11:04:16 +0800

ukui-system-monitor (4.10.0.0-ok5.8) nile; urgency=medium

  * 提交commit：c0efe678
  * Bug号：#214767 【系统监视器】【蒙古文/藏文】自定义优先级界面，大和超大字体时存在遮挡
           #191985 【系统监视器】启动已屏蔽的服务，提示语未汉化
           #I9JT1Q 【次要】【系统监视器】切换哈维柯语言时窗口按钮未向左对齐
           #I9JW1W 【次要】【gg-维哈柯】【系统监视器】切换哈维柯语言自定义优先级界面文字布局不正确
  * 需求号：无
  * 任务号：#196654 系统监视器BUG自测修复
  * 其他改动说明：无
  * 其他改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Wed, 22 May 2024 11:11:04 +0800

ukui-system-monitor (4.10.0.0-ok5.7) nile; urgency=medium

  * 提交commit：a311bd6e
  * Bug号：#I82LVU 【设计走查】部分控件未适配主题框架&SDK
           #211440 【整机-联想开天】【A70Z】【2403】机器是单根8G内存，使用stressapptest工具进行压力测试，打开系统监视器，会出现占用内存大于可用内存现象
           #212977 【系统监视器】【藏文】交换空间处数据显示异常
           #214019 【系统监视器】【蒙文】右键服务列表，进程号显示英文
           #213980 【系统监视器】【藏文/蒙文】系统监视器标题存在截断
           #I94SPE 【次要】【系统监视器】网络详情页存在未翻译部分
  * 需求号：无
  * 任务号：#178550 处理器是否需要统一进行叠加
  * 其他改动说明：无
  * 其他改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Tue, 05 Mar 2024 14:23:07 +0800

ukui-system-monitor (4.10.0.0-ok5.6) nile; urgency=medium

  * 提交commit：80c5406c
  * Bug号：I8X83X 【次要】【系统监视器】列表显示错误
           I8X87R 【次要】【系统监视器】列表排序重新打开系统监视器与关闭前设定不一致
  * 需求号：无
  * 任务号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Thu, 29 Feb 2024 09:39:48 +0800

ukui-system-monitor (4.10.0.0-0k5.5) nile; urgency=medium

  * 提交commit：026aedba
  * Bug号：I8X91O 【次要】【系统监视器】右键任务栏图标，选择“系统监视器”，窗口最小化
  * 需求号：无
  * 任务号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Wed, 31 Jan 2024 11:32:10 +0800

ukui-system-monitor (4.10.0.0-0k5.4) nile; urgency=medium

  * 提交commit：92284881
  * Bug号：I8X38H 【主要】【系统监视器】磁盘界面显示为空白
  * 需求号：无
  * 任务号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Wed, 24 Jan 2024 14:35:41 +0800

ukui-system-monitor (4.10.0.0-0k5.3) nile; urgency=medium

  * 提交commit：937d4bcc
  * Bug号：无
  * 需求号：无
  * 任务号：无
  * 其他改动说明：托盘左键点击只有显示没有消失，其他托盘图标都是再次点击消失；
                  默认cpu占用降序显示，且无法修改其他显示排序方式
  * 其他改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Fri, 05 Jan 2024 09:25:50 +0800

ukui-system-monitor (4.10.0.0-0k5.2) nile; urgency=medium

  * 提交commit：d8460445
  * Bug号：205136 【系统监视器】程序关闭后，仍显示在应用程序列表
           205699 【9006c】【系统监视器】设置不同字体，系统监视器左侧侧边栏未发生变化
           206591 【用户手册】【系统监视器】部分图片与实际应用不符
  * 需求号：无
  * 任务号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Wed, 20 Dec 2023 14:29:27 +0800

ukui-system-monitor (4.10.0.0-0k5.1) nile; urgency=medium

  * Bug号：I8J7FR 【系统监视器】’详情页下方表格分割线颜色问题
           I8J7ER 【系统监视器】侧边栏卡片点击区域问题
           I8C1RL 【设计走查】【系统监视器】搜索流程不符合规范要求
           I8J7G4 【系统监视器】平板模式下属性弹窗按钮没有放大处理
           204002 【系统监视器】退出后，托盘中还存在该应用
           I8LX8A 【设计走查】【系统监视器】搜索结果页不符合规范
  * 需求号：无
  * 任务号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Mon, 11 Dec 2023 09:23:14 +0800

ukui-system-monitor (4.10.0.0-0k5.0) nile; urgency=medium

  * Bug号：无
  * 需求号：22031 【快捷键规范落地】激活应用主窗口搜索框
  * 任务号：184768 子 【快捷键规范落地】激活应用主窗口搜索框 / 182696 【快捷键规范落地】激活应用主窗口搜索框-系统监视器
  * 其他改动说明：无
  * 其他改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Mon, 20 Nov 2023 17:37:30 +0800

ukui-system-monitor (4.10.0.0-0k4.0) nile; urgency=medium

  * Bug号：201106 【系统监视器】右键搜索框，出现菜单栏，且菜单栏未汉化
  * 需求号：22666 子 【快捷键规范落地】选中项右键菜单支持快捷键操作 / 【快捷键规范落地】选中项右键菜单支持快捷键操作
  * 任务号：182375 需求：22666 >【快捷键规范落地】选中项右键菜单支持快捷键操作开发
  * 其他改动说明：无
  * 其他改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Wed, 15 Nov 2023 10:49:57 +0800

ukui-system-monitor (4.10.0.0-0k3.0) nile; urgency=medium

  * Bug号：无
  * 需求号：24691 新增多语言支持：维、哈、柯、蒙、藏、繁体
  * 任务号：180624 子 新增多语言支持：维、哈、柯、蒙、藏、繁体 / ukui-system-monitor openkylin2.0 多语言翻译支持
  * 其他改动说明：无
  * 其他改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Thu, 02 Nov 2023 15:12:42 +0800

ukui-system-monitor (4.10.0.0-0k2.3) nile; urgency=medium

  * Bug号：196554 【系统监视器】使用鼠标右键双击工具栏部分可以扩大缩小系统监视器窗口
  * 需求号：178550 192254引申的磁盘，处理器是否需要统一进行叠加
  * 其他改动说明：无
  * 其他改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Thu, 26 Oct 2023 10:41:14 +0800

ukui-system-monitor (4.10.0.0-0k2.2) nile; urgency=medium

  * Bug号：无
  * 需求号：153957 【系统监视器】增加处理器/内存/网络详细信息展示
  * 其他改动说明：无
  * 其他改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Tue, 17 Oct 2023 15:01:12 +0800

ukui-system-monitor (4.10.0.0-0k2.1) nile; urgency=medium

  * Bug号：191743 【系统监视器】界面搜索文字不居中
           196454【系统监视器】【窗口】焦点不在窗口上时不显示tooltips(期望：期望与windows保持一致，焦点不在所在窗口上时鼠标悬浮可显示tooltips)
  * 需求号：153957 【系统监视器】增加处理器/内存/网络详细信息展示
            174376 子 进行开发工作--需求id23968 / ukui-system-monitor 蒙古文、繁体版本翻译支持
  * 其他改动说明：修改依赖版本
  * 其他改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Thu, 12 Oct 2023 09:41:05 +0800

ukui-system-monitor (4.10.0.0-0k2.0) nile; urgency=medium

  * Bug号：191743 【系统监视器】界面搜索文字不居中
           196454【系统监视器】【窗口】焦点不在窗口上时不显示tooltips(期望：期望与windows保持一致，焦点不在所在窗口上时鼠标悬浮可显示tooltips)
  * 需求号：153957 【系统监视器】增加处理器/内存/网络详细信息展示
            174376 子 进行开发工作--需求id23968 / ukui-system-monitor 蒙古文、繁体版本翻译支持
  * 其他改动说明：无
  * 其他改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Wed, 11 Oct 2023 17:41:06 +0800

ukui-system-monitor (4.10.0.0-0k1.2) nile; urgency=medium

  * Bug号：I7SMUZ 监视器网速为0
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Fri, 22 Sep 2023 18:18:05 +0800

ukui-system-monitor (4.10.0.0-0k1.1) nile; urgency=medium

  * Bug号：I7MZ3Z 系统监视器点击帮助按钮没有反应
  * 需求号：无
  * 其它改动说明：修改手册描述
  * 其它改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Tue, 12 Sep 2023 12:29:05 +0800

ukui-system-monitor (4.10.0.0-0k1) nile; urgency=medium

  * import packaging/openkylin/nile base on tag upstream/4.10.0.0 

 -- hesisheng <hesisheng@kylinos.cn>  Fri, 08 Sep 2023 11:03:35 +0800

ukui-system-monitor (3.24.0.0-0k1.14) v101; urgency=medium

  * Bug号：190126 【系统监视器】服务界面，将鼠标悬浮在...上，会出现空白行
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Mon, 04 Sep 2023 16:34:01 +0800

ukui-system-monitor (3.24.0.0-0k1.12) v101; urgency=medium

  * Bug号：I7EYLS 【设计走查】【系统监视器】属性弹窗标题栏显示问题
           186858 【系统监视器】系统监视器从任务栏打开后自己进行最小化
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Thu, 10 Aug 2023 16:35:14 +0800

ukui-system-monitor (3.24.0.0-0k1.11) v101; urgency=medium

  * Bug号：181765 【和印主题】【系统监视器】【设计走查】系统监视器侧边栏样式与和印主题样式不一致
  * 需求号：无
  * 其它改动说明：添加编译依赖
  * 其它改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Tue, 08 Aug 2023 09:46:11 +0800

ukui-system-monitor (3.24.0.0-0k1.10) v101; urgency=medium

  * Bug号：181765 【和印主题】【系统监视器】【设计走查】系统监视器侧边栏样式与和印主题样式不一致
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Wed, 02 Aug 2023 09:42:17 +0800

ukui-system-monitor (3.24.0.0-0k1.9) v101; urgency=medium

  * Bug号：182427【系统监视器】特效模式开启下，系统监视器左侧区域有阴影异常现象
           185284 【系统监视器】【蒙古文定制版本】部分未翻译为蒙文
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Tue, 01 Aug 2023 09:46:03 +0800

ukui-system-monitor (3.24.0.0-0k1.8) v101; urgency=medium

  * Bug号：173477 【ukui 3.23走查】【对话框规范】按钮位置优化
           173483 【ukui 3.23走查】【界面用语规范】结束进程弹窗文案优化
           173475 【ukui 3.23走查】【对话框规范】确定按钮大小问题
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Fri, 28 Jul 2023 13:46:27 +0800

ukui-system-monitor (3.24.0.0-0k1.7) v101; urgency=medium

  * Bug号：183454 【M900】【系统监视器】设置服务启动方式失败，报错
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Mon, 24 Jul 2023 17:42:49 +0800

ukui-system-monitor (3.24.0.0-0k1.6) v101; urgency=medium

  * Bug号：183709 【系统监视器】【蒙古文定制版本】未翻译为蒙文
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Thu, 20 Jul 2023 11:17:50 +0800

ukui-system-monitor (3.24.0.0-0k1.5) v101; urgency=medium

  * Bug号：178153 【系统监视器】打开系统监视器，鼠标悬浮至最大化按钮图标上，未提示“最大化”
  * 需求号：162460 子 【蒙古文版本】蒙古文版本翻译未生效问题 / ukui-system-monitor 蒙古文版本翻译更新补充
  * 其它改动说明：无
  * 其它改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Thu, 13 Jul 2023 14:52:53 +0800

ukui-system-monitor (3.24.0.0-0k1.4) v101; urgency=medium

  * Bug号：【系统监视器】最大字体下系统监视器左上文字显示逻辑不一致
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Tue, 11 Jul 2023 09:15:22 +0800

ukui-system-monitor (3.24.0.0-0k1.3) v101; urgency=medium

  * Bug号：无
  * 需求号：159251【蒙古文版本】蒙古文版本翻译未生效问题 / ukui-system-monitor 蒙古文版本翻译未生效问题
  * 其它改动说明：无
  * 其它改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Thu, 06 Jul 2023 09:06:15 +0800

ukui-system-monitor (3.24.0.0-0k1.2) v101; urgency=medium

  * Bug号：无
  * 需求号：159251【蒙古文版本】蒙古文版本翻译未生效问题 / ukui-system-monitor 蒙古文版本翻译未生效问题
  * 其它改动说明：无
  * 其它改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Thu, 29 Jun 2023 10:17:07 +0800

ukui-system-monitor (3.24.0.0-0k1.1) v101; urgency=medium

  * Bug号：无
  * 需求号：159251【蒙古文版本】蒙古文版本翻译未生效问题 / ukui-system-monitor 蒙古文版本翻译未生效问题
  * 其它改动说明：无
  * 其它改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Tue, 27 Jun 2023 10:45:10 +0800

ukui-system-monitor (3.24.0.0-0k0.1) v101; urgency=medium

  * Bug号：无
  * 需求号：20855 系统监视器增加最小化后保持后台运行
  * 其它改动说明：无
  * 其它改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Sun, 25 Jun 2023 15:18:03 +0800

ukui-system-monitor (3.24.0.0-0k0) v101; urgency=medium

  * Bug号：无
  * 需求号：20855 系统监视器增加最小化后保持后台运行
  * 其它改动说明：无
  * 其它改动影响域：无 

 -- hesisheng <hesisheng@kylinos.cn>  Sun, 25 Jun 2023 15:18:03 +0800

ukui-system-monitor (3.14.1.16-0k0.23) v101; urgency=medium

  * Bug号：172915 【系统监视器】连续点击搜索框后，搜索框显示错误
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无 

 -- hesisheng <hesisheng@kylinos.cn>  Thu, 01 Jun 2023 17:23:36 +0800

ukui-system-monitor (3.14.1.16-0k0.22) v101; urgency=medium

  * Bug号：172854【大屏桌面】大屏模式下系统监视器中显示程序为“UKUI平板桌面”，建议更名为“UKUI大屏桌面”
           172761 【系统监视器】右键任务栏悬浮窗口操作后，窗口按钮显示错误
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无 

 -- hesisheng <hesisheng@kylinos.cn>  Wed, 31 May 2023 09:07:28 +0800

ukui-system-monitor (3.14.1.16-0k0.21) v101; urgency=medium

  * Bug号：170927 【ukui 3.24】【界面规范】搜索框默认宽度修改
           171066 【系统监视器】关于界面alt+tab缩略图的名称未汉化
           164365 【系统监视器】深浅模式窗口背景颜色调整
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无 

 -- hesisheng <hesisheng@kylinos.cn>  Fri, 19 May 2023 15:24:29 +0800

ukui-system-monitor (3.14.1.16-0k0.20) v101; urgency=medium

  * Bug号：164294 【系统监视器】【窗口】鼠标悬浮在最大化和还原按钮上均提示“最大化/还原”；属性二级弹窗的关闭按钮无悬浮提示
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无 

 -- hesisheng <hesisheng@kylinos.cn>  Mon, 27 Mar 2023 14:13:31 +0800

ukui-system-monitor (3.14.1.16-0k0.19) v101; urgency=medium

  * Bug号：161882 【市场】【交大光芒】麒麟监视器中文问题
           164019 【系统监视器】点击开始菜单后开始菜单出现在系统监视器里
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无 

 -- hesisheng <hesisheng@kylinos.cn>  Tue, 21 Mar 2023 16:36:00 +0800

ukui-system-monitor (3.14.1.16-0k0.18) v101; urgency=medium

  * Bug号：159941 【影音】打开影音后，系统监视器没有影音进程
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Tue, 14 Mar 2023 16:21:32 +0800

ukui-system-monitor (3.14.1.16-0k0.17) v101; urgency=medium

  * Bug号：159941 【影音】打开影音后，系统监视器没有影音进程
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Fri, 10 Mar 2023 10:29:31 +0800

ukui-system-monitor (3.14.1.16-0k0.16) v101; urgency=medium

  * BUG号：161339 【用户手册】用户手册的部分模块内容描述有符号换行显示
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Thu, 09 Mar 2023 10:46:35 +0800

ukui-system-monitor (3.14.1.16-0k0.15) v101; urgency=medium

  * BUG号：161229 【信创】【设计】【系统监视器】侧边栏图标大小问题
           161239 【信创】【设计】【系统监视器】页签与表单的间距问题
           161235 【信创】【设计】【系统监视器】顶栏元素大小问题
           160386 【设计】【系统监视器】窗口三联菜单选项的工具提示
           160867 【系统监视器】鼠标悬浮在最大化和还原按钮上均提示“最大化/还原”
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无

 -- hesisheng <hesisheng@kylinos.cn>  Fri, 03 Mar 2023 14:53:52 +0800

ukui-system-monitor (3.14.1.16-0k0.14) v101; urgency=medium

  * BUG号：158526 主题图标为“典”时，系统监视器的搜索与默认图标不一致
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无

 -- F_Chao <fengchao@kylinos.cn>  Mon, 20 Feb 2023 10:03:00 +0800

ukui-system-monitor (3.14.1.16-0k0.13) v101; urgency=medium

  * BUG号：156092 结束top进程时，未提示不允许的操作
           156074 尝试杀死被保护的进程，没有产生告警日志
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无

 -- F_Chao <fengchao@kylinos.cn>  Thu, 02 Feb 2023 15:33:26 +0800

ukui-system-monitor (3.14.1.16-0k0.12) v101; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其它改动说明：升级版本号重新打包
  * 其它改动影响域：无

 -- F_Chao <fengchao@kylinos.cn>  Sat, 07 Jan 2023 09:45:01 +0800

ukui-system-monitor (3.14.1.16-0k0.11) v101; urgency=medium

  * BUG号：155190 【用户手册】【系统监视器】系统监视器图标未更新
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无

 -- F_Chao <fengchao@kylinos.cn>  Fri, 06 Jan 2023 15:14:36 +0800

ukui-system-monitor (3.14.1.16-0k0.10) v101; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其它改动说明：表头添加省略属性，避免显示不全
  * 其它改动影响域：当列宽不足时，表头内容以省略号+tooltip进行显示

 -- F_Chao <fengchao@kylinos.cn>  Tue, 27 Dec 2022 10:04:50 +0800

ukui-system-monitor (3.14.1.16-0k0.9) v101; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其它改动说明：安装包时赋予系统监视器网卡读取权限
  * 其它改动影响域：解决网速显示不准确的问题

 -- F_Chao <fengchao@kylinos.cn>  Thu, 15 Dec 2022 17:41:30 +0800

ukui-system-monitor (3.14.1.16-0k0.8) v101; urgency=medium

  * BUG号：152756:  【设计】【系统监视器】磁盘文案修改
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无

 -- F_Chao <fengchao@kylinos.cn>  Wed, 14 Dec 2022 16:57:22 +0800

ukui-system-monitor (3.14.1.16-0k0.7) v101; urgency=medium

  * BUG号：149989  【系统监视器】调整字体大小，多个页面出现字体截断现象
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无

 -- F_Chao <fengchao@kylinos.cn>  Mon, 05 Dec 2022 17:13:01 +0800

ukui-system-monitor (3.14.1.16-0k0.6) v101; urgency=medium

  * BUG号：148506 强制结束软件商店进程失败
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无

 -- F_Chao <fengchao@kylinos.cn>  Wed, 30 Nov 2022 17:46:46 +0800

ukui-system-monitor (3.14.1.16-0k0.5) v101; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其它改动说明：解决CI编译问题,重新创建打包分支和标签
  * 其它改动影响域：无

 -- F_Chao <fengchao@kylinos.cn>  Tue, 29 Nov 2022 11:44:50 +0800

ukui-system-monitor (3.14.1.16-0k0.4) v101; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其它改动说明：解决CI编译问题
  * 其它改动影响域：无

 -- F_Chao <fengchao@kylinos.cn>  Tue, 29 Nov 2022 10:27:01 +0800

ukui-system-monitor (3.14.1.16-0k0.3) v101; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其它改动说明：解决CI编译问题
  * 其它改动影响域：无

 -- F_Chao <fengchao@kylinos.cn>  Tue, 29 Nov 2022 10:22:58 +0800

ukui-system-monitor (3.14.1.16-0k0.2) v101; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其它改动说明：解决CI编译问题
  * 其它改动影响域：无

 -- F_Chao <fengchao@kylinos.cn>  Tue, 29 Nov 2022 10:22:07 +0800

ukui-system-monitor (3.14.1.16-0k0.1) v101; urgency=medium

  * BUG号：150655 工作区1打开系统监视器，进到工作区2打开系统监视器，工作区1已打开的自动关闭了
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无

 -- F_Chao <fengchao@kylinos.cn>  Mon, 28 Nov 2022 16:33:39 +0800

ukui-system-monitor (3.14.1.15) v101; urgency=medium

  * BUG号：145625 【设计】【系统监视器】顶栏高度/大小未调整
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无

 -- F_Chao <fengchao@kylinos.cn>  Wed, 02 Nov 2022 11:08:42 +0800

ukui-system-monitor (3.14.1.14) v101; urgency=medium

  * BUG号：145253 :【云桌面】【系统监视器】接入有内容的dvd光盘，系统监视器显示的光盘大小错误
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无

 -- F_Chao <fengchao@kylinos.cn>  Tue, 25 Oct 2022 17:27:55 +0800

ukui-system-monitor (3.14.1.13) v101; urgency=medium

  * BUG号：143695  【系统监视器】【平板】左侧导航栏可点击区域高度不等于48px
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无

 -- F_Chao <fengchao@kylinos.cn>  Tue, 18 Oct 2022 16:39:29 +0800

ukui-system-monitor (3.14.1.12) v101; urgency=medium

  * BUG号：140172  缓冲区溢出-格式化字符串类安全编码规范问题整改
           140171   路径操纵类安全编码规范问题整改
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无

 -- F_Chao <fengchao@kylinos.cn>  Fri, 14 Oct 2022 13:55:00 +0800

ukui-system-monitor (3.14.1.11) v101; urgency=medium

  * BUG号：142021 【系统监视器】切换强调色，系统监视器-磁盘强调色未跟随变化
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无

 -- F_Chao <fengchao@kylinos.cn>  Fri, 30 Sep 2022 11:07:28 +0800

ukui-system-monitor (3.14.1.10) v101; urgency=medium

  * BUG号：141745 【设计走查】【系统监视器】关于弹窗样式更新
           141743 【设计走查】【系统监视器】滚动条问题
           141741 【设计走查】【系统监视器】结束进程弹窗样式不对
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无

 -- F_Chao <fengchao@kylinos.cn>  Tue, 27 Sep 2022 09:37:41 +0800

ukui-system-monitor (3.14.1.9) v101; urgency=medium

  * BUG号：137179  [浙大中控]系统监视器长时间运行内存占用过高
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无

 -- F_Chao <fengchao@kylinos.cn>  Fri, 09 Sep 2022 10:26:14 +0800

ukui-system-monitor (3.14.1.8) v101; urgency=medium

  * BUG号: 137961 系统监视器中交换空间显示为不可用，但用swapon –s命令可以查看到有8G的swap空间与2G的zram
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无

 -- F_Chao <fengchao@kylinos.cn>  Mon, 05 Sep 2022 13:54:11 +0800

ukui-system-monitor (3.14.1.7) v101; urgency=medium

  * BUG号: 137319【用户手册】英文系统下系统监视器组件内图片中含有中文信息显示
           135992【设计】【系统监视器】进程、服务tab切换控件高度问题
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无

 -- F_Chao <fengchao@kylinos.cn>  Wed, 24 Aug 2022 15:10:10 +0800

ukui-system-monitor (3.14.1.6) v101; urgency=medium

  * BUG号: 128759【系统监视器】【藏文】藏文系统下部分文字未翻译成藏文
           125827【系统监视器】鼠标滑动改变进程优先级不生效
           129471【系统监视器】在打开监视器后再去主题中修改强调色，进程页面的各进程选中颜色未跟随改变
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无

 -- F_Chao <fengchao@kylinos.cn>  Wed, 10 Aug 2022 16:52:30 +0800

ukui-system-monitor (3.14.1.5) v101; urgency=medium

  * BUG号: 无
  * 需求号：无
  * 其它改动说明：任务号100194 统一系统分区容量单位 / 统一系统分区容量单位--系统监视器
  * 其它改动影响域：仅影响该任务描述内容

 -- F_Chao <fengchao@kylinos.cn>  Tue, 09 Aug 2022 14:21:06 +0800

ukui-system-monitor (3.14.1.4) v101; urgency=medium

  * BUG号: 123190 服务-刷新时会出现“无搜索结果”的文字提示
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无

 -- F_Chao <fengchao@kylinos.cn>  Thu, 30 Jun 2022 16:44:41 +0800

ukui-system-monitor (3.14.1.3) v101; urgency=medium

  * BUG号: 124499:【UKUI 3.1.4 走查】【设计】【系统监视器】侧边栏问题
           126286:【系统监视器】打开系统监视器点击菜单-关于，关闭界面后左侧菜单栏出现红色的背景
           125383:【UKUI 3.20 走查】【系统监视器】侧边栏-未即时响应高亮色切换
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无

 -- F_Chao <fengchao@kylinos.cn>  Wed, 29 Jun 2022 10:17:10 +0800

ukui-system-monitor (3.14.1.2) v101; urgency=medium

  * BUG号：118916 【藏文】【系统监视器】藏文系统下界面为英文界面
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无

 -- F_Chao <fengchao@kylinos.cn>  Thu, 02 Jun 2022 16:27:16 +0800

ukui-system-monitor (3.14.1.1) v101; urgency=medium

  * BUG号：109620 V10和V10 SP1桌面操作系统全版本，都存在系统监视器排序问题。
  * 需求号：无
  * 其它改动说明：无
  * 其它改动影响域：无

 -- F_Chao <fengchao@kylinos.cn>  Thu, 02 Jun 2022 10:28:39 +0800

ukui-system-monitor (3.14.1.0) v101; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其它改动说明：task#77894 系统监视器默认打开服务功能
  * 其它改动影响域：仅打开服务功能 

 -- F_Chao <fengchao@kylinos.cn>  Mon, 30 May 2022 10:06:37 +0800

ukui-system-monitor (3.14.0.0-0k0) v101; urgency=medium

  * 修改为quilt格式

 -- Xie Wei <xiewei@kylinos.cn>  Fri, 20 May 2022 16:42:04 +0800

ukui-system-monitor (3.14.0.0) v101; urgency=medium

  * BUG号：118400 系统监视器搜索框以及按钮尺寸变化问题
           118396 进程中按钮的点击效果不对
           115250 【设计】【系统监视器】页签/导航统一性调整
  * 需求号: 无
  * 其他改动说明: 无	
 -- F_Chao <fengchao@kylinos.cn>  Mon, 09 May 2022 18:23:28 +0800

ukui-system-monitor (3.1.2-8) v101; urgency=medium

  * BUG号: 109836 【用户手册】【系统监视器】用户手册首页系统监视器图标icon需替换为寻光主题图标
           110536  系统监视器的应用程序界面没有影音进程
  * 需求号: 无
  * 其他修改说明: 无

 -- F_Chao <fengchao@kylinos.cn>  Tue, 29 Mar 2022 15:52:05 +0800

ukui-system-monitor (3.1.2-7) v101; urgency=medium

  * BUG号：101400 【系统监视器】系统监视器所有的滑动条上右键有菜单，且内容没有汉化
  * 需求号：无
  * 其他修改说明：无

 -- Yang Min <yangmin@kylinos.cn>  Fri, 31 Dec 2021 17:52:02 +0800

ukui-system-monitor (3.1.2-6) v101; urgency=medium

  * BUG号：98846 【SP2 UI走查】【系统监视器】磁盘悬停背景问题
  * 需求号：无
  * 其他修改说明：无

 -- Yang Min <yangmin@kylinos.cn>  Fri, 31 Dec 2021 15:00:00 +0800

ukui-system-monitor (3.1.2-1hw2) v101.hw; urgency=medium

  * BUG号：97576 【系统监视器】拖动结束进程框时画面抖动
           97562 【系统监视器】光盘容量显示错误
  * 需求号：无
  * 其他修改说明：无

 -- Yang Min <yangmin@kylinos.cn>  Wed, 22 Dec 2021 18:25:16 +0800

ukui-system-monitor (3.1.2-5) v101; urgency=medium

  * BUG号：98840 【SP2 UI走查】【系统监视器】侧边栏问题
           96780 【系统监视器】拖拽窗口到两侧，窗口自适应显示异常；随后，拖拽回中间无法恢复正常
           98207 【PTOF】【系统监视器】英文系统15号字体，鼠标悬浮到receive上提示为黑框
           98843 【SP2 UI走查】【系统监视器】弹窗问题
  * 需求号：无
  * 其他修改说明：无

 -- Yang Min <yangmin@kylinos.cn>  Mon, 20 Dec 2021 17:31:11 +0800

ukui-system-monitor (3.1.2-4) v101; urgency=medium

  * BUG号：95723 【系统监视器】系统监视器改动后，用户手册未做相应改动
  * 需求号：无
  * 其他修改说明：无

 -- Yang Min <yangmin@kylinos.cn>  Wed, 15 Dec 2021 15:31:21 +0800

ukui-system-monitor (3.1.2-3) v101; urgency=medium

  * BUG号：94562 【系统监视器】根据磁盘模块目前的鼠标选中效果，可以考虑点击一下硬盘就弹出对应目录
  * 需求号：无
  * 其他修改说明：无

 -- Yang Min <yangmin@kylinos.cn>  Fri, 03 Dec 2021 15:48:45 +0800

ukui-system-monitor (3.1.2-2) v101; urgency=medium

  * BUG号： 90414 【SP2 UI走查】【系统监视器】容量条边距太小，应调整为20px
            89132 【系统监视器】鼠标移动至 系统监视器的“文件系统”模块的各分区时 没有鼠标选中效果
            89157 【系统监视器】在分辨率小于等于1024x768 时，系统监视器处于全屏 会出现显示不全的情况
            91428 【系统监视器】【用例204727】【需求7734】系统监视器页面的文件系统没有改名为设备
            93358 【SP2 UI走查】【系统监视器】选中按钮文字icon颜色不对，应该按照设计稿调整：白#FFFFFF
            93361 【SP2 UI走查】【系统监视器】悬停状态背景颜色不对，应为浅色：黑#000000，透明度10%；深色：白#FFFFFF，透明度10%
            93362 【SP2 UI走查】【系统监视器】浅色侧边栏卡片背景颜色不对，按照设计稿调整：白#FFFFFF，透明度40%
            93364 【SP2 UI走查】【系统监视器】深色侧边栏卡片背景颜色不对，按照设计稿调整：黑#000000，透明度40%
            93369 【SP2 UI走查】【系统监视器】控件大小间距不对
            93370 【SP2 UI走查】【系统监视器】列表边距不对，按照设计稿调整：边距太小，调整样式参考设计图规范
  * 需求号：无
  * 其他修改说明：无

 -- Yang Min <yangmin@kylinos.cn>  Fri, 26 Nov 2021 11:06:45 +0800

ukui-system-monitor (3.1.2-1) v101; urgency=medium

  * BUG号： 88862 【系统监视器】我的进程和全部进程 页面 进程处理器的占用不同
  * 需求号：无
  * 其他修改说明：无

 -- Yang Min <yangmin@kylinos.cn>  Thu, 18 Nov 2021 10:07:21 +0800

ukui-system-monitor (3.1.2) v101; urgency=medium

  * BUG号：89080 【系统监视器】全部进程或我的进程页面输入任意进程名字后，下方成功过滤并只显示该进程，但点击最小化并再次恢复系统监视器页面后，搜索框依然有进程名 列表却显示了所有的进程
          88886 【系统监视器】进行下载镜像时，每次从我的进程页面进入全部进程页面 或 全部进程 进入 我的进程 网络上传/下载 值都先是0 然后才更新
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无 

 -- Yang Min <yangmin@kylinos.cn>  Fri, 12 Nov 2021 18:10:23 +0800

ukui-system-monitor (3.1.0-2) v101; urgency=medium

  * BUG号：无
  * 需求号：Task#47009，开发系统监视器左右布局界面
            Task#47010，开发系统监视器进程列表界面
            Task#47011，开发系统监视器侧边栏资源界面
            Task#47012，开发系统监视器文件系统界面
  × 其他改动说明：根据新UI更新用户手册

 -- Yang Min <yangmin@kylinos.cn>  Fri, 17 Sep 2021 18:06:18 +0800

ukui-system-monitor (2.0.8-1) v101; urgency=medium

  * BUG号：63343，【系统监视器】安全中心设置程序防杀死，系统监视器杀死进程时应提示不允许的操作
  * 需求号：无
  * 其他改动说明：无

 -- Yang Min <yangmin@kylinos.cn>  Tue, 29 Jun 2021 15:18:56 +0800

ukui-system-monitor (2.0.8) v101; urgency=medium

  * BUG号：无
  * 需求号：6486，英文环境下，表格中未显示完整的内容需用“...”显示，并支持tooltips显示完整内容
  	    6490，资源界面：波形图的样式未按照设计稿实现
  * 其他改动说明：根据最新界面更新用户手册

 -- Yang Min <yangmin@kylinos.cn>  Mon, 21 Jun 2021 10:21:22 +0800

ukui-system-monitor (2.0.7-2) v101; urgency=medium

  * BUG号：62236,分区编辑器进程图标显示异常
  * 需求号：6491，资源界面：标题样式和间距未按照设计稿实现
  * 其他改动说明：无

 -- Yang Min <yangmin@kylinos.cn>  Sat, 19 Jun 2021 09:06:45 +0800

ukui-system-monitor (2.0.7-1) v101; urgency=medium

  * bug号：60860 关于界面未按规范
           60859 搜索框图标和文字间距未按设计稿实现
  * 需求号：无
  * 其他改动说明：无

 -- Yang Min <yangmin@kylinos.cn>  Fri, 11 Jun 2021 15:59:30 +0800

ukui-system-monitor (2.0.7) v101; urgency=medium

  * BUG号：无
  * 需求号：6492 默认界面需要显示活动的进程，并非所有进程
            6489 用户修改窗口尺寸后，下次重启应为最后修改的尺寸
            6488 搜索框：图标在输入状态时会位移
            6487 关于界面未按照设计稿规范实现
            6485 控件样式未按照设计稿实现
            6493 不应出现左右滚动条
  * 其他改动说明：无

 -- Yang Min <yangmin@kylinos.cn>  Thu, 03 Jun 2021 19:04:33 +0800

ukui-system-monitor (2.0.6hw3) v101.hw; urgency=medium

  * BUG号：52677 安卓兼容应用进程名与包名不一致
  * 需求号：无
  * 其他改动说明：增加异常退出事件信号监测，输出堆栈信息到文件

 -- Yang Min <yangmin@kylinos.cn>  Wed, 26 May 2021 15:55:38 +0800

ukui-system-monitor (2.0.6hw2) v101.hw; urgency=medium

  * BUG号：53815/56902 浏览器邮箱在上传文件，但是系统监视器浏览器网速依然为0kb/s
           54405 右键点击任意进程，“结束进程”，最小化系统监视器后，结束进程的提示窗口消失
           54597 进程-右键点击列名，用户名的列名显示为user，未汉化
           54829 系统监视器显示的文件系统和终端lsblk看到的不同
           55301 进程-cpu占用情况显示无单位
  * 需求号：无
  * 其他改动说明：1、%CPU/CPU/ID/PID/Nice值 汉化为
    处理器/处理器/进程号/进程号/优先值（包括系统监视器的用户手册）
                  2、优化深色主题下资源折线图背景不明显现象
                  3、兼容QT5.15

 -- Yang Min <yangmin@kylinos.cn>  Thu, 13 May 2021 20:52:51 +0800

ukui-system-monitor (2.0.6) v101; urgency=medium

  * BUG号：53815/56902 浏览器邮箱在上传文件，但是系统监视器浏览器网速依然为0kb/s
           54405 右键点击任意进程，“结束进程”，最小化系统监视器后，结束进程的提示窗口消失
           54597 进程-右键点击列名，用户名的列名显示为user，未汉化
           54829 系统监视器显示的文件系统和终端lsblk看到的不同
  * 需求号：无
  * 其他改动说明：1、%CPU/CPU/ID/PID/Nice值 汉化为
    处理器/处理器/进程号/进程号/优先值（包括系统监视器的用户手册）
                  2、优化深色主题下资源折线图背景不明显现象

 -- Yang Min <yangmin@kylinos.cn>  Thu, 13 May 2021 20:52:51 +0800

ukui-system-monitor (2.0.5-4) v101; urgency=medium

  * BUG号：53815/56902 浏览器邮箱在上传文件，但是系统监视器浏览器网速依然为0kb/s
  * 需求号：无
  * 其他改动说明：无 

 -- Yang Min <yangmin@kylinos.cn>  Wed, 12 May 2021 14:44:42 +0800

ukui-system-monitor (2.0.5-3) v101; urgency=medium

  * BUG号：48973 系统监视器cpu占用率显示0
  * 需求号：无
  * 其他改动说明：无

 -- Yang Min <yangmin@kylinos.cn>  Sat, 08 May 2021 15:43:29 +0800

ukui-system-monitor (2.0.5-2) v101; urgency=medium

  * BUG号：51334 资源界面的监控图，网络历史图纵轴的数量与实际的数据不匹配;
           50286 活动进程未能一直显示正在进行中的进程;
           51503 进程名称中存在部分应用名称为英文，建议完善
  * 需求号：29209 修改自研软件名称 （中文）系统监视器 （英文）System Monitor
  * 其他改动说明：无
 
 -- Yang Min <yangmin@kylinos.cn>  Fri, 07 May 2021 16:49:28 +0800

ukui-system-monitor (2.0.5-1) v101; urgency=medium

  * 增加功能：接入日志sdk

 -- Yang Min <yangmin@kylinos.cn>  Mon, 19 Apr 2021 10:55:55 +0800

ukui-system-monitor (2.0.5) v101; urgency=medium

  * 修复bug：1、修复进程网络流速数据与实际差异较大问题bug#46902
  *          2、修复界面显示适配"ukui"主题问题

 -- Yang Min <yangmin@kylinos.cn>  Thu, 15 Apr 2021 20:28:54 +0800

ukui-system-monitor (2.0.4) v101; urgency=medium

  * 修复bug：1、修复dialog窗口风格不统一bug#45833；
  *          2、修复自定优先级窗口关闭按钮显示异常bug#45850；
  *          3、修复dialog子窗口未显示在主窗口中部bug#45821；
  *          4、修复文件系统磁盘使用空间刷新无作用bug#45900

 -- Yang Min <yangmin@kylinos.cn>  Wed, 31 Mar 2021 19:35:00 +0800

ukui-system-monitor (2.0.3) v101; urgency=medium

  * 修复bug：修复单进程网络流信息不刷新问题bug#44016

 -- Yang Min <yangmin@kylinos.cn>  Fri, 26 Mar 2021 18:27:55 +0800

ukui-system-monitor (2.0.2-14) v101; urgency=medium

  * 修复bug：修复自定义优先级界面显示错乱问题bug#43846

 -- Yang Min <yangmin@kylinos.cn>  Sat, 20 Mar 2021 19:51:32 +0800

ukui-system-monitor (2.0.2-13) v101; urgency=medium

  * 修复bug：1、修复资源界面cpu总比文本为“CPU”bug#43447；2、修复部分进程显示名称匹配错误问题bug#43682

 -- Yang Min <kylin@kylinos.cn>  Fri, 19 Mar 2021 18:09:40 +0800

ukui-system-monitor (2.0.2-12) v101; urgency=medium

  * 优化界面显示：优化文件系统界面、资源界面显示，解决bug#31357、#43136、#31438

 -- Yang Min <kylin@kylinos.cn>  Wed, 17 Mar 2021 15:33:32 +0800

ukui-system-monitor (2.0.2-11) v101; urgency=medium

  * 修复bug：1、系统字体调16时大部分文本显示不全#42396/#42379
  * 2、进程cpu占比与top信息相差较大#42394

 -- Yang Min <yangmin@kylinos.cn>  Sat, 13 Mar 2021 10:34:02 +0800

ukui-system-monitor (2.0.2-10) v101; urgency=medium

  * 优化功能：1、进程列表信息增加锁保护；2、进程列表的icon对象放到ui线程中处理
  * 修复bug：修复关于界面邮箱链接不可点击问题

 -- Yang Min <yangmin@kylinos.cn>  Sat, 06 Mar 2021 16:48:06 +0800

ukui-system-monitor (2.0.2-9) v101; urgency=medium

  * 优化功能：优化进程列表显示
  * 修复bug：1、修复搜索输入框偶现不显示内容问题；2、修复触摸屏无法触摸点击问题

 -- Yang Min <yangmin@kylinos.cn>  Tue, 03 Mar 2021 17:44:18 +0800

ukui-system-monitor (2.0.2-7) v101; urgency=medium

  * 优化功能：统一内存单位显示

 -- Yang Min <yangmin@kylinos.cn>  Sun, 21 Feb 2021 16:39:47 +0800

ukui-system-monitor (2.0.2-6) v101; urgency=medium

  * 修复bug，系统监视器无法在触摸屏上手动拖动。

 -- renxinyu <renxinyu@kylinos.cn>  Fri, 19 Feb 2021 09:46:38 +0800

ukui-system-monitor (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #966527)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 17 Apr 2020 10:26:07 +0800
